* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

.parallax3 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: white;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 0;
}

.div3 {
    background-image: url(../img/mapa.gif);
    height: 640px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    object-fit: cover;
    background-position: center;
    margin-top:100px;
}

.box_mapa_titulo {}
